Nazwa:Jpk Viewer
 
Wersja:1.1.1.5
 
Wydawca:Polisoft
 
Wymagane są następujące składniki:
 
  • .NET Framework 3.5 SP1
Jeśli te składniki są już zainstalowane, możesz uruchomić aplikację teraz. W przeciwnym razie kliknij przycisk poniżej, aby zainstalować wstępnie wymagane składniki i uruchomić aplikację.
 
Zainstaluj
 
Polisoft Obsługa klienta    ::    Zasoby ClickOnce i .NET Framework